helpmidas(1)

NAME
helpmidas - Standalone GUI help for MIDAS.

SYNOPSIS
helpmidas
[ -h midashome ] [ -r midvers ]
[ -d display ] [ -m mid_work ]

DESCRIPTION
helpmidas starts a standalone GUI help for MIDAS.

Without arguments, helpmidas initiates a MIDAS help session with default definitions. Some of these definitions can be modified with arguments in the command line of helpmidas or by environment variables. Arguments in the command line are taken with preference to environment variables.

OPTIONS
helpmidas has been configured by the operator at installation time to start the binary XHelp.exe located in $MIDASHOME0/$MIDVERS0/gui/execdirectory (defined internally in the script). However alternative releases can be specified using the:

-h midashome
    Home directory for MIDAS. Absolute pathname containing, at least, one release of MIDAS. It may also contain subdirectories for demo and calibration data.

-r midvers
    Release of MIDAS to be executed. It must be a subdirectory under midashome.

-d display
    Specifies another X server for the display and graphical MIDAS windows ( NOTE: be aware of allowed access to a remote X server using the xhost(1) command.)

-m mid_work
    Specifies the MIDAS startup directory (default: $HOME/midwork). This GUI will create this directory if it does not exist and uses in to keep some temporary files.

ENVIRONMENT
helpmidas can also use the following definitions in the environment with the same performance as previous described arguments.

MIDASHOME
    Home directory for MIDAS.

MIDVERS
    Release of MIDAS.

DISPLAY
    X server for the display and graphical MIDAS windows.

MID_WORK
    Startup directory for MIDAS.

SEE ALSO
inmidas(1),gomidas(1)